=== rsibreak/icons/CMakeLists.txt ===
FIND_PACKAGE(KDE3 REQUIRED)
ADD_DEFINITIONS(${QT_DEFINITIONS} ${KDE3_DEFINITIONS})
KDE3_INSTALL_ICONS( hicolor )
