=== po/CMakeLists.txt ===
add_subdirectory( ar )
add_subdirectory( ar )
add_subdirectory( be )
add_subdirectory( be )
add_subdirectory( ca )
add_subdirectory( cs )
add_subdirectory( cs )
add_subdirectory( da )
add_subdirectory( de )
add_subdirectory( el )
add_subdirectory( el )
add_subdirectory( es )
add_subdirectory( es )
add_subdirectory( et )
add_subdirectory( et )
add_subdirectory( fr )
add_subdirectory( fr )
add_subdirectory( ga )
add_subdirectory( ga )
add_subdirectory( gl )
add_subdirectory( gl )
add_subdirectory( hi )
add_subdirectory( hi )
add_subdirectory( ja )
add_subdirectory( ja )
add_subdirectory( km )
add_subdirectory( km )
add_subdirectory( ko )
add_subdirectory( ko )
add_subdirectory( nb )
add_subdirectory( nb )
add_subdirectory( nds )
add_subdirectory( nds )
add_subdirectory( nl )
add_subdirectory( nl )
add_subdirectory( nn )
add_subdirectory( nn )
add_subdirectory( oc )
add_subdirectory( oc )
add_subdirectory( pl )
add_subdirectory( pt )
add_subdirectory( pt )
add_subdirectory( pt_BR )
add_subdirectory( pt_BR )
add_subdirectory( ro )
add_subdirectory( ro )
add_subdirectory( se )
add_subdirectory( se )
add_subdirectory( sk )
add_subdirectory( sk )
add_subdirectory( sv )
add_subdirectory( sv )
add_subdirectory( tr )
add_subdirectory( tr )
add_subdirectory( uk )
add_subdirectory( uk )
add_subdirectory( zh_CN )
add_subdirectory( zh_CN )
add_subdirectory( zh_TW )
