## rsibreak 0.9.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,7 +10,6 @@
 
 
 add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
-add_definitions (-mmmx)
 include_directories ( ${KDE4_INCLUDES} ${BLITZ_INCLUDES} )
 ADD_SUBDIRECTORY( icons ) 
 ADD_SUBDIRECTORY( src )
