=== doc-translations/CMakeLists.txt ===
add_subdirectory( et_rsibreak/rsibreak )
add_subdirectory( pt_rsibreak/rsibreak )
add_subdirectory( sv_rsibreak/rsibreak )
add_subdirectory( uk_rsibreak/rsibreak )
