=== po/CMakeLists.txt ===
--- 
+++ 
@@ -5,6 +5,7 @@
 add_subdirectory( ca )
 add_subdirectory( cs )
 add_subdirectory( cs )
+add_subdirectory( da )
 add_subdirectory( da )
 add_subdirectory( de )
 add_subdirectory( el )
