=== src/CMakeLists.txt ===
--- 
+++ 
@@ -24,9 +24,9 @@
 
 # source files needed
 SET(rsibreak_sources
-boxdialog.cpp
-slideshow.cpp
-graywidget.cpp
+slideshoweffect.cpp
+popupeffect.cpp
+grayeffect.cpp
 passivepopup.cpp
 rsidock.cpp
 setup.cpp
@@ -42,12 +42,14 @@
 rsistats.cpp
 rsiglobals.cpp
 rsistatitem.cpp
-grayouteffect.cpp
+breakbase.cpp
+plasmaeffect.cpp
+breakcontrol.cpp
 )
 
 QT4_ADD_DBUS_ADAPTOR( rsibreak_sources
 org.rsibreak.rsiwidget.xml
-rsiwidget.h RSIWidget::RSIWidget
+rsiwidget.h RSIObject::RSIObject
 )
 
 # compilation
