=== doc-translations/CMakeLists.txt ===
add_subdirectory( es_rsibreak/rsibreak )
add_subdirectory( et_rsibreak/rsibreak )
add_subdirectory( fr_rsibreak/rsibreak )
add_subdirectory( it_rsibreak/rsibreak )
add_subdirectory( nl_rsibreak/rsibreak )
add_subdirectory( pt_rsibreak/rsibreak )
add_subdirectory( pt_BR_rsibreak/rsibreak )
add_subdirectory( sv_rsibreak/rsibreak )
add_subdirectory( uk_rsibreak/rsibreak )
