=== po/CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,13 @@
 add_subdirectory( ar )
 add_subdirectory( be )
 add_subdirectory( ca )
+add_subdirectory( ca@valencia )
 add_subdirectory( cs )
 add_subdirectory( da )
 add_subdirectory( de )
 add_subdirectory( el )
 add_subdirectory( en_GB )
+add_subdirectory( eo )
 add_subdirectory( es )
 add_subdirectory( et )
 add_subdirectory( fr )
@@ -13,12 +15,15 @@
 add_subdirectory( gl )
 add_subdirectory( hi )
 add_subdirectory( hne )
+add_subdirectory( hr )
+add_subdirectory( hu )
 add_subdirectory( is )
 add_subdirectory( it )
 add_subdirectory( ja )
 add_subdirectory( km )
 add_subdirectory( ko )
 add_subdirectory( lt )
+add_subdirectory( mai )
 add_subdirectory( ml )
 add_subdirectory( nb )
 add_subdirectory( nds )
