=== debian/changelog ===
rsibreak (4:0.11-2build1) natty; urgency=low

  * Fakesync from Debian

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 06 Feb 2011 21:35:14 -0500

rsibreak (4:0.11-2) unstable; urgency=low

  * Upload to unstable.
  * Update to Standards-Version 3.9.1, no changes required.
  * Update uploaders:
    - retired: Xavier Vello
    - inactive: Daniel Queirolo, Achim Bohnet 
    - per request: Sune Vuorela

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 06 Feb 2011 21:12:24 +0100

rsibreak (4:0.11-1) experimental; urgency=low

  [Tom Albers]
  * New upstream release

  [ Mark Purcell ]
  * Upload to experimental while we await squeeze release

 -- Mark Purcell <msp@debian.org>  Sun, 16 Jan 2011 02:06:33 +1000

rsibreak (4:0.11~beta1-1) experimental; urgency=low

  * New upstream release
    - Require Qt 4.6.0 and KDE 4.4.0 (Build-Depends:)
    - Make timers work for Qt=>4.4 (Closes: #409172)
    - Fixes FTBFS gcc-4.5/ binutils-gold (Closes: #565060, #556330)

  [Tom Albers]
  * Fixes typo in description (Closes: #567984)

  [ Mark Purcell ]
  * Upload to experimental while we await squeeze release
  * source/format -> 3.0 (quilt)

 -- Mark Purcell <msp@debian.org>  Sat, 02 Oct 2010 09:06:33 +1000

rsibreak (4:0.10-2) unstable; urgency=low

  * Bump epoch to 4. It allows Ubuntu to sync.

 -- Fathi Boudra <fabo@debian.org>  Fri, 24 Jul 2009 19:26:20 +0200

rsibreak (1:0.10-1) unstable; urgency=low

  * New upstream release.

  [Tom Albers]
  * Does not take focus when menu is shown (LP:#107718)
  * countdown counter is clipped (LP:#118769)
  * hogs memory (memory leak?) (LP:#362609)

 -- Fathi Boudra <fabo@debian.org>  Sun, 19 Jul 2009 18:00:00 +0200

rsibreak (1:0.10~beta2-1) unstable; urgency=low

  * New upstream release.

  [Tom Albers]
  * Update debian/copyright.

 -- Fathi Boudra <fabo@debian.org>  Thu, 16 Jul 2009 16:18:36 +0200

rsibreak (1:0.10~beta1-1) unstable; urgency=low

  * New upstream release.
  * Remove all patches:
    - build with KDE 4.2.0 - fixed upstream.
    - memory leak - merged upstream.
    - po duplicates - fixed upstream.
  * Bump compat/debhelper to 7.
  * Remove cdbs build dependency.
  * Add debian/rsibreak.manpages and rename rsibreak manpage to rsibreak.1.
  * Add debian/rsibreak.install.
  * Rewrite debian/rules.

 -- Fathi Boudra <fabo@debian.org>  Sat, 11 Jul 2009 11:44:46 +0200

rsibreak (1:0.9.0-5) unstable; urgency=low

  * run po/CMakeLists.txt thru uniq to fix build issues with cmake 2.6.4

 -- Sune Vuorela <debian@pusling.com>  Fri, 15 May 2009 07:58:54 +0200

rsibreak (1:0.9.0-4) unstable; urgency=low

  * Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 07 Apr 2009 05:39:12 +0200

rsibreak (1:0.9.0-3) experimental; urgency=low

  * Add versionning to kdelibs5-dev b-d (Closes: #513684)
  * Added upstream patch 02_mem_leak to fix a memory leak
  * Section: utils (instead of util)
  * Added /usr/share/cdbs/1/rules/patchsys-quilt.mk to rules

 -- Xavier Vello <xavier.vello@gmail.com>  Sat, 31 Jan 2009 13:51:42 +0100

rsibreak (1:0.9.0-2) experimental; urgency=low

  +++ Changes by Scott Kitterman:

  * Updated debian/copyright for new plasma/ files

  +++ Changes by Mark Purcell:

  * Add ${misc:Depends}
  * Update debian/watch

  +++ Changes by Xavier Vello:

  * Migrate to pkg-kde-tools
  * Added 01_build_with_4.2.0

 -- Xavier Vello <xavier.vello@gmail.com>  Thu, 29 Jan 2009 01:03:17 +0100

rsibreak (1:0.9.0-1) experimental; urgency=low

  * New upstream release. (Closes: #507957)

  +++ Changes by Xavier Vello:

  * Add back the plasmoid.
  * Remove libphonon-dev build depend.
  * Remove patch blitzcpuinfo.diff, obsolete.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Add Homepage field.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Jan 2009 23:23:06 +0100

rsibreak (1:0.9.0~beta3-kde4.0.80-1) experimental; urgency=low

  * New upstream release.
    - plasmoid broken

  +++ Changes by Sune Vuorela:

  * Add libxrender-dev to builddependencies
  * Remove libplasma-dev - plasmoid is currently broken

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Add epoch due to new versioning number.
  * Update copyright years.

  +++ Changes by Matthew Rosewarne:

  * Add runtime MMX detection from QImageBlitz. (TODO: REVIEW)
  * Tweak package description.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 08 Mar 2008 02:23:35 +0100

rsibreak (4.0.0-1) experimental; urgency=low

  * New upstream release.
  * Changed to kdelibs5-dev (>= 4:4.0.0) on debian/control.
  * Added libphonon-dev to Build-Depends.
  * Add patch for src/grayouteffect.cpp. Commented some mmmx related code.

 -- Daniel Queirolo <danf.1979@gmail.com>  Mon, 14 Jan 2008 18:17:48 -0300

rsibreak (3.97.0-2) experimental; urgency=low

  * Remove -mmmx flag. (Closes: #457737)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 26 Dec 2007 08:18:51 +0100

rsibreak (3.97.0-1) experimental; urgency=low

  * Initial release for KDE4.

 -- Armin Berres <trigger+debian@space-based.de>  Sat, 15 Dec 2007 13:11:31 +0000

rsibreak (0.8.0-4) unstable; urgency=low

  [Tom Albers]
  * added patch 15 to properly fix the accelarator bug
    (launchpad bug: 118315)
  * Standards-Version updated, no changes needed.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon,  4 Jun 2007 00:08:51 +0200

rsibreak (0.8.0-3) unstable; urgency=low

  [Tom Albers]
  * added patch to disable Accel according to the settings
    (launchpad bug: 118315)
  * added patch to reduce memory footprint
    (upstream bug: 143784)
  * added patch to give proper description in KDE Global shortcuts settings.
    (upstream bug: 146005)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sat,  2 Jun 2007 00:25:24 +0100

rsibreak (0.8.0-2) unstable; urgency=low

  [ Mark Purcell ]
  *  Regenerate 98_buildprep.diff

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri, 20 Oct 2006 18:48:08 +0100


