=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/makefiles/1/variables.mk

%:
	dh $@

override_dh_auto_configure:
	mkdir builddir
	cd builddir && cmake .. \
		-DCMAKE_INSTALL_PREFIX=/usr \
		-DCMAKE_C_FLAGS="$(CFLAGS)" \
		-DCMAKE_LD_FLAGS="-Wl,-z,defs" \
		-DCMAKE_CXX_FLAGS="$(CXXFLAGS)" \
		-DCMAKE_SKIP_RPATH=ON \
		-DCMAKE_VERBOSE_MAKEFILE=ON \
		$(DEB_CMAKE_KDE4_FLAGS)

override_dh_auto_build:
	$(MAKE) -C builddir

override_dh_auto_clean:
	rm -rf builddir

override_dh_auto_install:
	$(MAKE) -C builddir DESTDIR=$(CURDIR)/debian/rsibreak install
