=== debian/watch ===
# See uscan(1) for format

version=3

opts="uversionmangle=s/-beta/~beta/" \
 http://www.rsibreak.org/files/ rsibreak-(.*)\.tar\.bz2.* debian svn-upgrade
