=== debian/changelog ===
rsibreak (4:0.12.1-1) unstable; urgency=medium

  [ Pino Toscano ]
  * New upstream release:
    - there is a new active upstream, which accepts bugs (Closes: #769603)
    - the port to Frameworks makes it use the new protocol for tray icon
      (Closes: #812347)
  * Re-add a watch file.
  * Update the build dependencies following the port to Frameworks:
    - remove kdelibs5-dev, libqt4-dev, libxrandr-dev, and libxss-dev
    - add qtbase5-dev, extra-cmake-modules, kdoctools-dev, libkf5config-dev,
      libkf5configwidgets-dev, libkf5dbusaddons-dev, libkf5i18n-dev,
      libkf5iconthemes-dev, libkf5idletime-dev, libkf5notifications-dev,
      libkf5notifyconfig-dev, libkf5textwidgets-dev, libkf5windowsystem-dev,
      and libkf5xmlgui-dev
  * Use the right dh addon:
    - switch from kde to kf5 dh addon
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Add myself to Uploaders.
  * Small change to short description.

 -- Pino Toscano <pino@debian.org>  Mon, 25 Jan 2016 23:48:46 +0100

rsibreak (4:0.11-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 3.9.6, no changes required.
  * Drop menu file and its pixmaps, since rsibreak already provides a .desktop
    file.

 -- Pino Toscano <pino@debian.org>  Mon, 11 Jan 2016 12:30:47 +0100

rsibreak (4:0.11-3) unstable; urgency=low

  * Team upload.

  [ Mark Purcell ]
  * Update Homepage: to KDE UserBase. Upstream looks dead :-(
  * Provide Vcs-Svn: & Vcs-Browser:

  [ Pino Toscano ]
  * Bump debhelper compatibility to 9:
    - bump debhelper build dependency to 9
    - bump compat to 9
  * Simplify rules making use of the kde addon of dh.
    - bump the pkg-kde-tools build dependency to 0.6.2
  * Remove README.source, obsolete.
  * Fix "hyphen-used-as-minus" in the man page.
  * Remove the watch file, since it is no more developed upstream.
  * Bump Standards-Version to 3.9.4, no changes required.
  * Enable the parallel build.
  * Remove Armin from Uploaders.
  * Link in as-needed mode.

 -- Pino Toscano <pino@debian.org>  Mon, 03 Jun 2013 11:05:25 +0200
