=== debian/watch ===
version=3
http://download.kde.org/stable/rsibreak/([\d.]+)/rsibreak-([\d.]+)\.tar\.xz
