## rsibreak 0.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,6 +10,7 @@
 find_package(KF5 REQUIRED COMPONENTS 
     Config
     ConfigWidgets
+    Crash
     DBusAddons
     DocTools
     IconThemes
