=== debian/changelog ===
rsibreak (4:0.12.3-1) unstable; urgency=medium

  * New upstream release.
  * Add libkf5crash-dev as new build dependency.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Update Vcs-Browser field.

 -- Pino Toscano <pino@debian.org>  Fri, 10 Jun 2016 09:50:17 +0200
