=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  kdoctools-dev,
  libkf5config-dev,
  libkf5configwidgets-dev,
+ libkf5crash-dev,
  libkf5dbusaddons-dev,
  libkf5i18n-dev,
  libkf5iconthemes-dev,
@@ -20,9 +21,9 @@
  libkf5textwidgets-dev,
  libkf5windowsystem-dev,
  libkf5xmlgui-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-kde/kde-extras/rsibreak/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/rsibreak/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-kde/kde-extras/rsibreak/
 Homepage: http://userbase.kde.org/RSIBreak
 
 Package: rsibreak
