## rsibreak 0.12.5

=== doc/CMakeLists.txt ===
add_subdirectory(it)
add_subdirectory(sv)
add_subdirectory(es)
add_subdirectory(en)
add_subdirectory(nl)
add_subdirectory(uk)
add_subdirectory(pt_BR)
