=== debian/changelog ===
rsibreak (4:0.12.5-1) unstable; urgency=medium

  * New upstream release.
  * Replace the transitional build dependencies:
    - kdoctools-dev -> libkf5doctools-dev

 -- Pino Toscano <pino@debian.org>  Sat, 14 Jan 2017 12:30:08 +0100
