=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Build-Depends: debhelper (>= 9), cmake, pkg-kde-tools (>= 0.15.16),
  qtbase5-dev (>= 5.3.0),
  extra-cmake-modules (>= 5.13.0),
- kdoctools-dev,
  libkf5config-dev,
  libkf5configwidgets-dev,
  libkf5crash-dev,
  libkf5dbusaddons-dev,
+ libkf5doctools-dev,
  libkf5i18n-dev,
  libkf5iconthemes-dev,
  libkf5idletime-dev,
