## rsibreak 0.12.7

=== debian/changelog ===
rsibreak (4:0.12.7-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sat, 17 Jun 2017 15:28:29 +0200
