## rsibreak 0.12.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -24,7 +24,7 @@
     )
 
 include(KDEInstallDirs)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 include(FeatureSummary)
 include(ECMAddAppIcon)
@@ -34,7 +34,15 @@
 add_subdirectory( doc )
 add_subdirectory( src )
 
+enable_testing()
+add_subdirectory( test )
+
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
 find_package(KF5I18n CONFIG REQUIRED)
 ki18n_install(po)
+
+  find_package(KF5DocTools CONFIG)
+  if(KF5DocTools_FOUND)
+    kdoctools_install(po)
+  endif()
