=== debian/changelog ===
rsibreak (4:0.12.8-2) unstable; urgency=medium

  * Configure Xvfb so it has a proper depth; it should work also when Qt is
    built with OpenGL ES.

 -- Pino Toscano <pino@debian.org>  Wed, 14 Feb 2018 07:12:08 +0100

rsibreak (4:0.12.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Remove Fathi Boudra from Uploaders, as requested by the MIA team.
    (Closes: #879432)
  * This new version has tests that require a display, so:
    - add the xvfb, and xauth build dependencies
    - run dh_auto_test via xvfb-run
  * Use https for the watch file.
  * Remove trailing whitespaces in changelog.
  * Use https for the Homepage field.

 -- Pino Toscano <pino@debian.org>  Mon, 12 Feb 2018 20:32:23 +0100
