=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Ana Beatriz Guerrero Lopez <ana@debian.org>,
- Fathi Boudra <fabo@debian.org>,
  Pino Toscano <pino@debian.org>
 Build-Depends: debhelper (>= 9), cmake, pkg-kde-tools (>= 0.15.16),
  qtbase5-dev (>= 5.3.0),
@@ -21,10 +20,11 @@
  libkf5textwidgets-dev,
  libkf5windowsystem-dev,
  libkf5xmlgui-dev,
-Standards-Version: 3.9.8
+ xvfb, xauth,
+Standards-Version: 4.1.3
 Vcs-Svn: svn://anonscm.debian.org/pkg-kde/kde-extras/rsibreak/trunk/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-kde/kde-extras/rsibreak/
-Homepage: http://userbase.kde.org/RSIBreak
+Homepage: https://userbase.kde.org/RSIBreak
 
 Package: rsibreak
 Architecture: any
