=== debian/watch ===
version=3
https://download.kde.org/stable/rsibreak/([\d.]+)/rsibreak-([\d.]+)\.tar\.xz
