## rsibreak 0.12.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -34,8 +34,12 @@
 add_subdirectory( doc )
 add_subdirectory( src )
 
-enable_testing()
-add_subdirectory( test )
+include(CTest)
+
+if(BUILD_TESTING)
+  enable_testing()
+  add_subdirectory( test )
+endif()
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
