=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Ana Beatriz Guerrero Lopez <ana@debian.org>,
  Pino Toscano <pino@debian.org>
-Build-Depends: debhelper (>= 9), cmake, pkg-kde-tools (>= 0.15.16),
+Build-Depends: debhelper (>= 11~), cmake, pkg-kde-tools (>= 0.15.16),
  qtbase5-dev (>= 5.3.0),
  extra-cmake-modules (>= 5.13.0),
  libkf5config-dev,
@@ -21,9 +21,9 @@
  libkf5windowsystem-dev,
  libkf5xmlgui-dev,
  xvfb, xauth,
-Standards-Version: 4.1.3
-Vcs-Svn: svn://anonscm.debian.org/pkg-kde/kde-extras/rsibreak/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-kde/kde-extras/rsibreak/
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/rsibreak.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/rsibreak
 Homepage: https://userbase.kde.org/RSIBreak
 
 Package: rsibreak
