## rsibreak 0.12.9+rb2

=== debian/changelog ===
rsibreak (4:0.12.9+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Mon, 01 Feb 2021 16:15:31 +0800
