## rsibreak 0.12.10

=== debian/changelog ===
rsibreak (4:0.12.10-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Explicitly add the gettext build dependency.

 -- Pino Toscano <pino@debian.org>  Mon, 08 Jul 2019 21:45:26 +0200
