=== debian/control ===
--- 
+++ 
@@ -21,7 +21,8 @@
  libkf5windowsystem-dev,
  libkf5xmlgui-dev,
  xvfb, xauth,
-Standards-Version: 4.2.1
+ gettext,
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/rsibreak.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/rsibreak
 Homepage: https://userbase.kde.org/RSIBreak
