## rsibreak 0.12.11

=== debian/changelog ===
rsibreak (4:0.12.11-1) unstable; urgency=medium

  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5.0
    - bump qtbase5-dev to 5.6.0
    - bump extra-cmake-modules to 5.18.0

 -- Pino Toscano <pino@debian.org>  Fri, 27 Sep 2019 20:01:09 +0200
