=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Ana Beatriz Guerrero Lopez <ana@debian.org>,
  Pino Toscano <pino@debian.org>
-Build-Depends: debhelper (>= 11~), cmake, pkg-kde-tools (>= 0.15.16),
- qtbase5-dev (>= 5.3.0),
- extra-cmake-modules (>= 5.13.0),
+Build-Depends: debhelper (>= 11~), cmake (>= 3.5.0), pkg-kde-tools (>= 0.15.16),
+ qtbase5-dev (>= 5.6.0),
+ extra-cmake-modules (>= 5.18.0),
  libkf5config-dev,
  libkf5configwidgets-dev,
  libkf5crash-dev,
