## rsibreak 0.12.13

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 project( rsibreak )
 
-cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)
-set (QT_MIN_VERSION "5.3.0")
+cmake_minimum_required (VERSION 3.5.0 FATAL_ERROR)
+set (QT_MIN_VERSION "5.10.0")
 
-find_package(ECM 1.7.0 REQUIRED CONFIG)
+find_package(ECM 5.18.0 REQUIRED CONFIG)
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 find_package(Qt5 ${QT_MIN_VERSION} REQUIRED NO_MODULE COMPONENTS DBus)
