=== debian/changelog ===
rsibreak (4:0.12.13-1) unstable; urgency=medium

  * New upstream release.
  * Add the configuration for the CI on salsa.
  * Update the build dependencies according to the upstream build system:
    - bump qtbase5-dev to 5.10.0
  * Bump Standards-Version to 4.5.0, no changes required.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Drop the man pages, as it is outdated, and in general not useful.

 -- Pino Toscano <pino@debian.org>  Sat, 04 Apr 2020 17:44:42 +0200
