=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Ana Beatriz Guerrero Lopez <ana@debian.org>,
  Pino Toscano <pino@debian.org>
-Build-Depends: debhelper (>= 11~), cmake (>= 3.5.0), pkg-kde-tools (>= 0.15.16),
- qtbase5-dev (>= 5.6.0),
+Build-Depends: debhelper-compat (= 12), cmake (>= 3.5.0), pkg-kde-tools (>= 0.15.16),
+ qtbase5-dev (>= 5.10.0),
  extra-cmake-modules (>= 5.18.0),
  libkf5config-dev,
  libkf5configwidgets-dev,
@@ -22,7 +22,7 @@
  libkf5xmlgui-dev,
  xvfb, xauth,
  gettext,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/rsibreak.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/rsibreak
 Homepage: https://userbase.kde.org/RSIBreak
