## rsibreak 0.12.14

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,6 @@
     Crash
     DBusAddons
     DocTools
-    IconThemes
     I18n
     IdleTime
     Notifications
