=== debian/changelog ===
rsibreak (4:0.12.14-1) unstable; urgency=medium

  * New upstream release.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Switch the watch file to version 4, no changes required.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Fix day-of-week for changelog entry 0.6.0-1.
  * Update the build dependencies according to the upstream build system:
    - drop libkf5iconthemes-dev, no more needed now
  * Add Rules-Requires-Root: no.

 -- Pino Toscano <pino@debian.org>  Sun, 15 Aug 2021 19:27:28 +0200
