=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Ana Beatriz Guerrero Lopez <ana@debian.org>,
  Pino Toscano <pino@debian.org>
-Build-Depends: debhelper-compat (= 12), cmake (>= 3.5.0), pkg-kde-tools (>= 0.15.16),
+Build-Depends: debhelper-compat (= 13), cmake (>= 3.5.0), pkg-kde-tools (>= 0.15.16),
  qtbase5-dev (>= 5.10.0),
  extra-cmake-modules (>= 5.18.0),
  libkf5config-dev,
@@ -13,7 +13,6 @@
  libkf5dbusaddons-dev,
  libkf5doctools-dev,
  libkf5i18n-dev,
- libkf5iconthemes-dev,
  libkf5idletime-dev,
  libkf5notifications-dev,
  libkf5notifyconfig-dev,
@@ -22,7 +21,8 @@
  libkf5xmlgui-dev,
  xvfb, xauth,
  gettext,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/rsibreak.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/rsibreak
 Homepage: https://userbase.kde.org/RSIBreak
