=== debian/watch ===
version=4
https://download.kde.org/stable/rsibreak/([\d.]+)/rsibreak-([\d.]+)\.tar\.xz
