=== src/CMakeLists.txt ===
--- 
+++ 
@@ -44,7 +44,6 @@
     KF5::ConfigWidgets
     KF5::Crash
     KF5::DBusAddons
-    KF5::IconThemes
     KF5::I18n
     KF5::IdleTime
     KF5::Notifications
