=== debian/changelog ===
rsibreak (4:0.12.15-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Remove inactive Uploaders.
  * Add a simple upstream/metadata file.
  * Do not ship x-test "translations".
  * Mark the xauth, and xvfb build dependencies as <!nocheck>, as they are
    needed only when running the test suite.

 -- Pino Toscano <pino@debian.org>  Thu, 09 Jun 2022 07:05:05 +0200
