=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Mark Purcell <msp@debian.org>, Ana Beatriz Guerrero Lopez <ana@debian.org>,
- Pino Toscano <pino@debian.org>
+Uploaders: Pino Toscano <pino@debian.org>
 Build-Depends: debhelper-compat (= 13), cmake (>= 3.5.0), pkg-kde-tools (>= 0.15.16),
  qtbase5-dev (>= 5.10.0),
  extra-cmake-modules (>= 5.18.0),
@@ -19,9 +18,9 @@
  libkf5textwidgets-dev,
  libkf5windowsystem-dev,
  libkf5xmlgui-dev,
- xvfb, xauth,
+ xvfb <!nocheck>, xauth <!nocheck>,
  gettext,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/rsibreak.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/rsibreak
