## rsibreak 0.12.15+p24.04+vstable+git20250916.0324

=== debian/changelog ===
rsibreak (4:0.12.15+p24.04+vstable+git20250916.0324-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 03:24:09 +0000
