## rsibreak 0.12.15+p24.04+vstable+git20250922.1025

=== debian/changelog ===
rsibreak (4:0.12.15+p24.04+vstable+git20250922.1025-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 22 Sep 2025 10:25:40 +0000
